--- 
vendor: "ESRI"
id: "11"
title: "IKAWNoordOnderzocht"
properties: 
  OMG_NR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OZK_JVB: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  X_COORD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Y_COORD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PERIMETER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  VERVOLG: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GEO_LNDS_IKAW_NOORD_ONDERZOCHT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/LandelijkGebied/Cultuurhistorie/OGCFeatureServer/collections/11/queryables"